@charset 'utf-8';


body.fixed #upper {
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

body:not(.expageheader):before {
	height: 60px;
}

@media only screen and (min-width: 1001px) {

/* 
	body.detach:not(.nosticky):not(.expageheader):before,
	body.detach.expageheader:not(.nosticky):before {
		height: 220px;
	}
 */

	body.detach:not(.nosticky):not(.expageheader):before {
		height: 180px;
	}


	#upper {
		border: none;
	}
}


body#elementary-school #navi_header_thin {
	border-bottom-color: #e7ce52;
}

body#middle-school #navi_header_thin {
	border-bottom-color: #ff7394;
}

body#high-school #navi_header_thin {
	border-bottom-color: #baa0e9;
}



#coursheader {
	border: none;
	color: #fff;
}

body#elementary-school #coursheader {
	background: #e7ce52;
}

body#middle-school #coursheader {
	background: #ff7394;
}

body#high-school #coursheader {
	background: #baa0e9;
}


.pageheader {
	margin-bottom: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

body.features .pageheader {
	background-image: url(../image/course/img-back-pageheader-features.jpg);
}

body.teachers .pageheader {
	background-image: url(../image/course/img-back-pageheader-teachers.jpg);
	background-position: center 40%;
}

body.results .pageheader {
	background-image: url(../image/course/img-back-pageheader-results.jpg);
}

body.tuition .pageheader {
	background-image: url(../image/course/img-back-pageheader-tuition.jpg);
	background-position: center 60%;
}

.pageheader .brick {
	opacity: 0;
}


.btnarea a {
	border-color: #000;
	background: #fff;
	color: #000;
}




#navi_menu {
	background: #fef6f7;
	position: absolute;
	top: auto !important;
}

#navi_menu.open {
	border: none !important;
}

#submenu > div {
	background: #fef6f7;
	color: #000;
}

body#elementary-school #navi_menu {
	background: #fdfaed;
}

body#elementary-school #submenu > div {
	background: #fdfaed;
}

body#middle-school #navi_menu {
	background: #fff1f4;
}

body#middle-school #submenu > div {
	background: #fff1f4;
}

body#high-school #navi_menu {
	background: #f8f5fd;
}

body#high-school #submenu > div {
	background: #f8f5fd;
}


body#elementary-school #navi_menu.button .archivenavi a,
body#elementary-school #navi_contentsubmenu .archivenavi a {
	border-color: #f2e49e;
	background: #f2e49e;
	color: #000;
}

body#elementary-school #navi_menu.button .archivenavi a.current,
body#elementary-school #navi_contentsubmenu .archivenavi a.current {
	background: #e7ce52;
	border-color: #e7ce52;
	color: #fff;
}

body#elementary-school #navi_menu.button .archivenavi a:hover,
body#elementary-school #navi_menu.button .archivenavi a.hover,
body#elementary-school #navi_contentsubmenu .archivenavi a:hover,
body#elementary-school #navi_contentsubmenu .archivenavi a.hover {
	border-color: #e7ce52;
	background: #fff;
	color: #000;
}

body#middle-school #navi_menu.button .archivenavi a,
body#middle-school #navi_contentsubmenu .archivenavi a {
	border-color: #ffb0c3;
	background: #ffb0c3;
	color: #000;
}

body#middle-school #navi_menu.button .archivenavi a.current,
body#middle-school #navi_contentsubmenu .archivenavi a.current {
	background: #ff7394;
	border-color: #ff7394;
	color: #fff;
}

body#middle-school #navi_menu.button .archivenavi a:hover,
body#middle-school #navi_menu.button .archivenavi a.hover,
body#middle-school #navi_contentsubmenu .archivenavi a:hover,
body#middle-school #navi_contentsubmenu .archivenavi a.hover {
	border-color: #ff7394;
	background: #fff;
	color: #000;
}

body#high-school #navi_menu.button .archivenavi a,
body#high-school #navi_contentsubmenu .archivenavi a {
	border-color: #d8caf3;
	background: #d8caf3;
	color: #000;
}

body#high-school #navi_menu.button .archivenavi a.current,
body#high-school #navi_contentsubmenu .archivenavi a.current {
	background: #baa0e9;
	border-color: #baa0e9;
	color: #fff;
}

body#high-school #navi_menu.button .archivenavi a:hover,
body#high-school #navi_menu.button .archivenavi a.hover,
body#high-school #navi_contentsubmenu .archivenavi a:hover,
body#high-school #navi_contentsubmenu .archivenavi a.hover {
	border-color: #baa0e9;
	background: #fff;
	color: #000;
}


body#elementary-school #navi_contentsubmenu {
	background: #fdfaed;
}

body#middle-school #navi_contentsubmenu {
	background: #fff1f4;
}

body#high-school #navi_contentsubmenu {
	background: #f8f5fd;
}




body#elementary-school .navi_contentsubmenu_icon .archivenavi_icon a:hover .icon,
body#elementary-school .navi_contentsubmenu_icon .archivenavi_icon a.hover .icon,
body#elementary-school .navi_contentsubmenu_icon .archivenavi_icon a.current .icon {
	color: #dbc34e;
}

body#middle-school .navi_contentsubmenu_icon .archivenavi_icon a:hover .icon,
body#middle-school .navi_contentsubmenu_icon .archivenavi_icon a.hover .icon,
body#middle-school .navi_contentsubmenu_icon .archivenavi_icon a.current .icon {
	color: #f26d8c;
}

body#high-school .navi_contentsubmenu_icon .archivenavi_icon a:hover .icon,
body#high-school .navi_contentsubmenu_icon .archivenavi_icon a.hover .icon,
body#high-school .navi_contentsubmenu_icon .archivenavi_icon a.current .icon {
	color: #b198dd;
}


body#elementary-school .navi_contentsubmenu_icon {
	background: #fdfaed;
}

body#middle-school .navi_contentsubmenu_icon {
	background: #fff1f4;
}

body#high-school .navi_contentsubmenu_icon {
	background: #f8f5fd;
}






.articleblock {
	max-width: 1200px;
	margin: 0 auto;
}

body.features .articleblock {
	max-width: none;
	padding: 0;
}


body.features #contentblock > .inner > .blockheader {
	padding-top: 50px;
}

body.features #contentblock > .inner > .blockheader .brick {
	padding-left: 30px;
	padding-right: 30px;
}



body#elementary-school .blockheader .icon svg {
	fill: #eedd86;
}

body#middle-school .blockheader .icon svg {
	fill: #ff9db4;
}

body#high-school .blockheader .icon svg {
	fill: #cfbcf0;
}




#teachersblock {
	border-bottom: 1px solid #ccc;
}

#teachersblock > .inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	position: relative;
}

#teachersblock .tabcontentsection {
	margin-bottom: 30px;
}

#teachersblock .cardstylelist > div {
	margin: 0;
}

@media only screen and (min-width: 769px) {

	#teachersblock > .inner {
		padding: 50px 30px;
	}

	#teachersblock .articlelistcolumns {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	#teachersblock .articlelistbody {
		display: flex;
		flex-direction: column;
		width: 50%;
	}

	#teachersblock .articlelistbody > h2 {
		text-align: center;
	}

	#teachersblock .articlelistbody .btnarea {
		margin-top: auto;
		margin-bottom: 0;
	}

	#teachersblock .cardstylelist {
		height: 100%;
	}

	#teachersblock .cardstylelist .item {
		width: 50%;
	}

	#teachersblock .cardstylelist .item .cover {
		height: 100%;
	}

	#teachersblock .cardstylelist .item .enclosed {
/* 
		flex-grow: 1;
 */
	}
}


body.teachers .articleblock {
	max-width: 1200px;
	padding: 0 !important;
}

body.teachers.safearea .articleblock {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

body.teachers .articleblock > .blockheader {
	padding: 20px;
	padding-top: 50px;
}

body.teachers.safearea .articleblock > .blockheader {
	padding-left: calc(env(safe-area-inset-left) + 20px);
	padding-right: calc(env(safe-area-inset-right) + 20px);
}

body.teachers .articlelistbody {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

body.teachers.safearea .articlelistbody {
	padding-left: env(safe-area-inset-left);
	padding-right: env(safe-area-inset-right);
}

body.teachers .articlelistbody .desc {
	padding-left: 30px;
	padding-right: 30px;
}

body.teachers .articlelistbody .girdblock {
	padding: 0 20px;
}

@media only screen and (min-width: 769px) {

	body.teachers .articlelistbody {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}



body.features .resultsblock {
	border-top: 1px solid #ccc;
}

body.features .resultsblock > .inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px;
	position: relative;
}

body.features .sentence .resultsblock > .inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px;
	position: relative;
}

body.features .resultsblock .tabcontentsection {
	margin-bottom: 30px;
}

@media only screen and (min-width: 769px) {

	body.features .resultsblock > .inner {
		padding: 50px 30px;
	}
}



body#middle-school #resultlist > .inner > .tabcontentsblock > .contentstab {
	background: #ffb0c3;
}

body#middle-school .contentstab li.open .cover > div,
body#middle-school .contentstab li.hover .cover > div {
	color: #f26d8c;
}

body#middle-school .resultitems .item .schoollist .schoolheader .form {
	background: #ffb0c3;
}

body#high-school #resultlist > .inner > .tabcontentsblock > .contentstab {
	background: #d8caf3;
}

body#high-school .contentstab li.open .cover > div,
body#high-school .contentstab li.hover .cover > div {
	color: #b198dd;
}

body#high-school .resultitems .item .schoollist .schoolheader .form {
	background: #d8caf3;
}


/*
body.results .articleblock {
	max-width: none;
	padding: 0;
	background-color: #fff;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
}

body.results .articleblock:before {
	content: '';
	background: #fff;
	opacity: .7;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

body.results.safearea .articleblock {
	padding-left: 0;
	padding-right: 0;
}

body#middle-school.results .articleblock {
	background-image: url(../image/portal/tmp-back-resultsblock-middle-school.jpg);
}

body#high-school.results .articleblock {
	background-image: url(../image/portal/tmp-back-resultsblock-high-school.jpg);
}

body.results.pc .articleblock {
	background-attachment: fixed;
}

body.results #contentblock > .inner {
	position: relative;
	z-index: 10;
}

body.results #contentblock > .inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
	padding-top: 50px;
	background: rgba(255,255,255,.6);
}

body.results.safearea #contentblock > .inner {
	padding-left: calc(env(safe-area-inset-left) + 20px);
	padding-right: calc(env(safe-area-inset-right) + 20px);
}
*/
